uuid: 3fbd58c4-dcf0-4098-92d1-9dc7b57d7379
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.lefovthei
id: commerce_product_variation.sink.lefovthei
field_name: lefovthei
entity_type: commerce_product_variation
bundle: sink
label: 'LEFT OVT height'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
